CVE-2004-1422

Properties

Published:
30.12.2004
Updated:
22.09.2006
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:C/I:N/A:N/B:N) Approximated
    Product:
    WHM: WHM AutoPilot
    WHM: WHM AutoPilot
    WHM: WHM AutoPilot

    Vulnerability description

    WHM AutoPilot 2.4.6.5 and earlier allows remote attackers to gain sensitive information via phpinfo, which reveals php settings.

    References:

    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=110425620105529&w=2
    MISC: http://www.gulftech.org/?node=research&article_id=00059-12272004
    BUGTRAQ: http://marc.theaimsgroup.com/?l=bugtraq&m=110451997904494&w=2
    CONFIRM: http://www.whmautopilot.com/forum/lofiversion/index.php/t6785.html
    BID: http://www.securityfocus.com/bid/12119
    SECUNIA: http://secunia.com/advisories/13673
    XF: http://xforce.iss.net/xforce/xfdb/18701